Subject: FVWM: Apologies

From: Thomas Adam <[email-masked]>
Date: Mon, 9 Oct 2000 05:39:07 -0700 (PDT)

I have just re-read the e-mail that I submitted to the
list, and I do not mean Mikhael Goikhman any offense!!
The way I had structured my message, might of
suggested that, so I apologise for it!!

Regards,

Thomas Adam
re: [email-masked]

=====
Thomas Adam
Linux Co-ordinator for The Purbeck School

e-mail (school): [email-masked]
e-mail (yahoo) : [email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].